/********* 

Respoinsive App Landing Page
by EGrappler.com

**************/



/* Headlines */

body{
	font-family: 'Roboto', sans-serif;
	font-style: normal;
}
h2 {
	color: #404040;
	font-size: 50px;
	text-align: center;
	margin-top: 0px;
}

h1.page-title{
	color: #404040;
	font-size: 50px;
	/*text-align: center;*/
	margin-top: 0px;
}

#menu a.active, #menu a:hover{
	color: #4e97cc;
	text-decoration: none;
}

/* Fix */
.clearing-thumbs {
	list-style: none;
}

/* Global Classes */
.align-center {
	text-align: center;
}

#top{
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 2px !important;
}

h1.title {
	color: #4e97cc;
	font-size: 50px;
	text-align: center;
	margin-top: 0px;
}

@media (max-width: 568px){
	h1.title  {
		font-size: 40px;
	}
}


.top-bar .logo{
	width: 225px;
}

li:hover > .sub-menu{
    visibility: visible !important;
    opacity: 1 !important;
}

.top-bar .logo a{
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	margin-top: 5px;
}

.top-bar .logo a span.tt1{
	color: #c30000;
}
.ul-list{
	margin-left: 15px !important;
}
.tt2{
	/*margin-left: -7px;*/
	color: #4a4a4a;
	/*padding-left: 3px;*/
	/*background: #d4d4d42e;*/
	/*border: #6b676759 solid 1px;*/
/*	padding: 5px;*/
	/*border-radius: 15px;*/
}
.tt2:first-letter{
	color: red;
}
.tt3{
	font-size: 20px;
}
.logo>a:hover,.logo>a:focus{
	text-decoration: none;
}

/*for to logo img*/
/*
.top-bar .logo img{
	margin-top:15px;
}*/

/* Top Bar */
#top {
	position: fixed;
	top: 0px!important;
	left: 0px;
	right: 0px;
	background: rgb(255 255 255 / 100%);
	backdrop-filter: blur(15px);
	z-index: 100;
	padding: 0 !important;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 0 rgba(0,0,0,.1);
}

.top-bar,
.top-bar-section ul,
.top-bar-section li a:not(.button) {
	background: #ffffff00 !important;
	color: #222;
	font-size: 16px;
	font-weight: 500;
}
.top-bar{

}
.top-bar {
	height: 78px;
	line-height: 78px;
}
.top-bar .logo {
	height: 78px;
}
.top-bar .logo img {
	display: inline-block;
	margin-top: -13px;
}
.top-bar-section li a:not(.button) {
	line-height: 78px;
	color: #222;
}
.top-bar-section li a:hover:not(.button) {
	color: #666;
}
.top-bar-section ul li:last-child {
	line-height: 58px;
}
.top-bar-section ul li>a.button {
	min-width: inherit !important;
	padding-left: 30px;
	padding-right: 30px;
	height: auto;
	display: inline-block;
}
.top-bar .toggle-topbar.menu-icon a,
.top-bar .toggle-topbar a {
	color: #222;
	font-weight: normal;
}
.top-bar .toggle-topbar.menu-icon span,
.top-bar .toggle-topbar span {
	padding-right: 20px;
	text-indent: -60px;
}
.top-bar.expanded .title-area {
	background: #ffffff00;
}
.top-bar.expanded .top-bar-section li a:not(.button) {
	line-height: 40px;
}
.top-bar.expanded .top-bar-section li {
	border-top: 1px solid #e1e1e1;
}
.top-bar .toggle-topbar.menu-icon a span {
	-webkit-box-shadow: 0 10px 0 1px #222,
						0 16px 0 1px #222,
						0 22px 0 1px #222;
	box-shadow: 0 10px 0 1px #222,
				0 16px 0 1px #222,
				0 22px 0 1px #222;
}
.top-bar.expanded .toggle-topbar.menu-icon a,
.top-bar.expanded .toggle-topbar a {
	color: #888;
}
.top-bar.expanded .toggle-topbar.menu-icon a span {
	-webkit-box-shadow: 0 10px 0 1px #888,
						0 16px 0 1px #888,
						0 22px 0 1px #888;
	box-shadow: 0 10px 0 1px #888,
				0 16px 0 1px #888,
				0 22px 0 1px #888;
}
.top-bar .active a {
	color: #4e97cc !important;
}


/* Header */
header {
	padding: 126px 0 0;
	background-color: #d1d1d1;
	color: white;
	/*margin-top: 78px;*/
	overflow: hidden;
}
@media (max-width: 768px) {
	header{
		padding-top: 85px;
	}
}
header img {
	margin-bottom: -140px;
	display: inline-block;
}
header h1 {
	color: white;
	font-size: 40px;
	font-weight: normal;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
}
header .large-8 h1 {
	margin: 100px 0 5px;	
}
header .subheading {
	display: block;
	margin-bottom: 30px;
	font-size: 25px;
	line-height: 1.2;
}
header .large-8 {
	padding-left: 40px !important;
}


/* Slider */
.texture {background: url(../img/textures/stripes.png) repeat;height: 100%;width: 100%; position: absolute;top:0;left:0}
#header {
	position: relative;
}
#header .back{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/pcb-head.jpg?v1);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-y: center;
/* background: url(../img/pcb-head.jpg) no-repeat -429px -476px !important;*/
}
#header .header-text{
z-index: 5;
top: -28px;
border-radius: 10px;
background-color: #4e97cea6;
}
#teaser-slider-2 {
background-image: url(../img/handphone.png);
width: auto;
background-repeat: no-repeat;
margin-top: 0;
margin-left: -96px;
overflow: hidden;
height: 499px;
}

#teaser-slider-2 .flexslider:hover .flex-next {right: 15px!important}
#teaser-slider-2 .flexslider {
left: 270px;
top: 80px;
width: 208px
}

.download-btn {
background-color: #ff6000;
padding:31px 95px;
background-image:url(../img/button.png);
float:left;
margin:20px 0 0 0;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-o-border-radius:3px;
-ms-border-radius:3px
}

.download-btn:hover {
background-color:rgba(0,0,0,.25);
background-color:111
}

/* Product */
.hints {
	position: relative;
}
.hints img {
	display: inline-block;
	text-align: center;
}
.hint {
	max-width: 250px;
}
.hint p {
	font-size: 16px;
	font-weight: 200;
}
.hint h3 {
	color: #4e97cc;
	display: inline-block;
}
.hint .icon {
	font-size: 24px;
	line-height: 40px;	
}
.hint-left {
	float: right;
	text-align: right;
}
.hint-right {
	float: left;
}
.hint-left .icon,
.align-center .hint .icon {
	float: left;
	margin-right: 10px;
}
.hint-right .icon {
	margin-left: 10px;
}
.hint-top {
    margin-top: 30%;
}
.hint-bottom {
    margin-top: 25%;
}
.align-center .hint {
	max-width: 100% !important;
	margin-bottom: 60px;
}
.ipad .hint {
	max-width: 100% !important;
}
.ipad .hint-top {
	margin-top: 15% !important;
}
.ipad .hint-bottom {
	margin-top: 15% !important;
}

/* Buttons */
.button {
	padding-left: 40px;
	padding-right: 40px;
	-webkit-transition: all 0.4s ease-in-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.4s ease-in-out;  /* Firefox 4-15 */
       -o-transition: all 0.4s ease-in-out;  /* Opera 10.50–12.00 */
          transition: all 0.4s ease-in-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
}
.button.small {
	min-width: inherit !important;
}
.button {
	 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #4e97cc;	
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.button.secondary {
	color: #666;
	 
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #f3f3f3;
	
}
.button.secondary:hover {
	border: 1px solid #e8e8e8;
	background-color: #e9e9e9;
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.4);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.4);
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, #e7e7e7 0%, #fafafa 100%);
	background-image: -o-linear-gradient(bottom, #e7e7e7 0%, #fafafa 100%);
	background-image: -webkit-linear-gradient(bottom, #e7e7e7 0%, #fafafa 100%);
	background-image: linear-gradient(bottom, #e7e7e7 0%, #fafafa 100%);

}
.button:hover, .button:focus {
background-color: #f06060;
}
a:hover, a:focus {
color: #f06060;
}
.button.white {
	clear: both;
	color: #4e97cc;
	background-color: white;
	border: 0 !important;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.2) !important;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.2) !important;
	box-shadow: 0 1px 0 rgba(0,0,0,.2) !important;	
	background-image: none !important;
}
.button.white:hover {
	opacity: 0.9;
}

/* Section */
.section {
	padding: 80px 0;
}
.section.orange {
	background-color: #4e97cc;
}
.section.gray {
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	background:#FCFCFC;
}
.section .subheading {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.3em;
	display: block;
	text-align: center;
	margin-bottom: 60px;
	display: block;
}

/* Features */
.feature {
	text-align: center;
	padding-top: 30px;
	margin-top: 30px;
}
.feature h3 {
	font-size: 24px;
}
.feature p {
	font-size: 15px;
}
.feature .icon {
	
	font-size: 4.8em;
	border-radius: 200px;
	-moz-border-radius: 200px;
	-webkit-border-radius: 200px;
	padding-top: 25px;
	width: 130px;
	height: 130px;
	display: inline-block;
	text-align: center;
	margin-bottom: 30px;
}

/* Random Quote */
.quotes {
	padding-bottom: 30px;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 60px;
}
.quote blockquote {
	border-left: none;
	font-size: 24px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: 200;
	padding: 0 !important;
	line-height: 1.3em;
}
.quote blockquote:before {
	content: "“"
}
.quote blockquote:after {
	content: "”";
}
.quote .author {
	font-size: 20px;
	color: #4e97cc;
	display: block;
	text-align: center;
}
.quotes .orbit-container {
	background: transparent !important;
}
.quotes .orbit-prev,
.quotes .orbit-next,
.quotes .orbit-slide-number{
	display: none !important;
	
}
.quotes .orbit-timer {
	visibility: hidden;
}
.quotes .orbit-bullets {
	text-align: center;
}
.quotes .orbit-bullets li{
	display: inline-block;
	float: none;
	height: 10px;
	width: 10px;
	border: none;
	background: #CCC;
	cursor:pointer;
}
.quotes .orbit-bullets li.active {
	background: #4e97cc;
}

/* Pricing Table */
.pricing-table {
	border: 1px solid #e4e4e4;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #fff;
}

.pricing-table .title {
	font-size: 34px; 
	font-family: 'Cabin Condensed', sans-serif;
	background: transparent !important;
	padding-bottom: 0;
}
.pricing-table .description {
	font-size: 16px;
	font-weight: 200;
	border-bottom: none;
}
.pricing-table .price{
	font-weight: 200;
	background-color: #f3f3f3 !important;
	margin-bottom: 20px;
}
.pricing-table ul {
	margin-bottom: 0;
}
.pricing-table .bullet-item {
	margin: 0 40px;
	font-size: 16px;
	font-weight: 200;
}
.pricing-table .bullet-item:last-child {
	border-bottom: none;
}
.pricing-table .cta-button {
	background-color: transparent !important;
}
.pricing-table.featured .title {
	color: #4e97cc !important;
}
.pricing-table .price-table-toggle {
	display: none;
}


.featured {background:#4e97cc; border:1px solid #4e97cc !important;}
.pricing-table.featured .description, .pricing-table.featured .title{background:#4e97cc;color:#fff !important;}
.pricing-table.featured .price { background:#fff !important; color:#f06060; }
.pricing-table.featured .button { background:#fff; color:#f06060; border:0 !important;}
.pricing-table.featured .bullet-item {background:#4e97cc;color:#fff !important;}


/* contact us */

.contact {background:#4e97cc}

/* Footer */
footer {
	padding: 20px 0 0;
}
footer .inline-list {
	line-height: 45px;
}
footer a.icon {
	color: #CCC !important;
	font-size: 40px;
	-webkit-transition: all 0.4s ease-in-out;  /* Chrome 1-25, Safari 3.2+ */
     -moz-transition: all 0.4s ease-in-out;  /* Firefox 4-15 */
       -o-transition: all 0.4s ease-in-out;  /* Opera 10.50–12.00 */
          transition: all 0.4s ease-in-out;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.50+ */
}
footer a.icon:hover {
	color: #4e97cc !important;
}

/* COLORS */
.green .button,
.lime .button,
.olive .button,
.cyan .button,
.blue .button,
.red .button,
.winered .button,
.pink .button,
.purple .button,
.brown .button,
.black .button {
	color: white !important;
}
.green .button.white,
.lime .button.white,
.olive .button.white,
.cyan .button.white,
.blue .button.white,
.red .button.white,
.winered .button.white,
.pink .button.white,
.purple .button.white,
.brown .button.white,
.black .button.white {
	background: white !important;
}
.green .button.white:hover,
.lime .button.white:hover,
.olive .button.white:hover,
.cyan .button.white:hover,
.blue .button.white:hover,
.red .button.white:hover,
.winered .button.white:hover,
.pink .button.white:hover,
.purple .button.white:hover,
.brown .button.white:hover,
.black .button.white:hover {
	background: white !important;
}
.green .button.secondary,
.lime .button.secondary,
.olive .button.secondary,
.cyan .button.secondary,
.blue .button.secondary,
.red .button.secondary,
.winered .button.secondary,
.pink .button.secondary,
.purple .button.secondary,
.brown .button.secondary,
.black .button.secondary {
	color: #666 !important;
	border-color: #e8e8e8 !important;
}

.green .top-bar a:not(.button),
.lime .top-bar a:not(.button),
.olive .top-bar a:not(.button),
.cyan .top-bar a:not(.button),
.blue .top-bar a:not(.button),
.red .top-bar a:not(.button),
.winered .top-bar a:not(.button),
.pink .top-bar a:not(.button),
.purple .top-bar a:not(.button),
.brown .top-bar a:not(.button),
.black .top-bar a:not(.button) {
	color: #222 !important;
}

/* Green */
.green a,
.green h2,
.green .hint h3,
.green .feature .icon,
.green .top-bar .active a,
.green .button.white,
.green .pricing-table.featured .title,
.green footer a.icon:hover,
.green .quote .author {
	color: #7ab800 !important;
}
.green .quotes .orbit-bullets li.active,
.green header,
.green .top-bar-section ul li>a.button,
.green .button {
	background-color: #7ab800 !important;
}
.green .button:hover {
	background-color: #72ab00 !important;	
}
.green .feature .icon {
	border-color: #7ab800 !important;
}
.green .button {
	border-color: #6a9f00 !important;
}


/* Lime Green */
.lime a,
.lime h2,
.lime .hint h3,
.lime .feature .icon,
.lime .top-bar .active a,
.lime .button.white,
.lime .pricing-table.featured .title,
.lime footer a.icon:hover,
.lime .quote .author {
	color: #cccc33 !important;
}
.lime .quotes .orbit-bullets li.active,
.lime header,
.lime .top-bar-section ul li>a.button,
.lime .button {
	background-color: #cccc33 !important;
}
.lime .button:hover {
	background-color: #bcbc27 !important;	
}
.lime .feature .icon {
	border-color: #cccc33 !important;
}
.lime .button {
	border-color: #b8b826 !important;
}

/* Olive Green */
.olive a,
.olive h2,
.olive .hint h3,
.olive .feature .icon,
.olive .top-bar .active a,
.olive .button.white,
.olive .pricing-table.featured .title,
.olive footer a.icon:hover,
.olive .quote .author {
	color: #8FA411 !important;
}
.olive .quotes .orbit-bullets li.active,
.olive header,
.olive .top-bar-section ul li>a.button,
.olive .button {
	background-color: #8FA411 !important;
}
.olive .button:hover {
	background-color: #7e920c !important;	
}
.olive .feature .icon {
	border-color: #8FA411 !important;
}
.olive .button {
	border-color: #788c0a !important;
}


/* Lime Green */
.cyan a,
.cyan h2,
.cyan .hint h3,
.cyan .feature .icon,
.cyan .top-bar .active a,
.cyan .button.white,
.cyan .pricing-table.featured .title,
.cyan footer a.icon:hover,
.cyan .quote .author {
	color: #66cccc !important;
}
.cyan .quotes .orbit-bullets li.active,
.cyan header,
.cyan .top-bar-section ul li>a.button,
.cyan .button {
	background-color: #66cccc !important;
}
.cyan .button:hover {
	background-color: #52c3c3 !important;	
}
.cyan .feature .icon {
	border-color: #66cccc !important;
}
.cyan .button {
	border-color: #44b6b6 !important;
}

/* Blue */
.blue a,
.blue h2,
.blue .hint h3,
.blue .feature .icon,
.blue .top-bar .active a,
.blue .button.white,
.blue .pricing-table.featured .title,
.blue footer a.icon:hover,
.blue .quote .author {
	color: #21aded !important;
}
.blue .quotes .orbit-bullets li.active,
.blue header,
.blue .top-bar-section ul li>a.button,
.blue .button {
	background-color: #21aded !important;
}
.blue .button:hover {
	background-color: #189cd8 !important;	
}
.blue .feature .icon {
	border-color: #21aded !important;
}
.blue .button {
	border-color: #1895d0 !important;
}

/* Red */
.red a,
.red h2,
.red .hint h3,
.red .feature .icon,
.red .top-bar .active a,
.red .button.white,
.red .pricing-table.featured .title,
.red footer a.icon:hover,
.red .quote .author {
	color: #E97c5f !important;
}
.red .quotes .orbit-bullets li.active,
.red header,
.red .top-bar-section ul li>a.button,
.red .button {
	background-color: #E97c5f !important;
}
.red .button:hover {
	background-color: #d06345 !important;	
}
.red .feature .icon {
	border-color: #E97c5f !important;
} 
.red .button {
	border-color: #c85a3c !important;
}

/* Winered */
.winered a,
.winered h2,
.winered .hint h3,
.winered .feature .icon,
.winered .top-bar .active a,
.winered .button.white,
.winered .pricing-table.featured .title,
.winered footer a.icon:hover,
.winered .quote .author {
	color: #990000 !important;
}
.winered .quotes .orbit-bullets li.active,
.winered header,
.winered .top-bar-section ul li>a.button,
.winered .button {
	background-color: #990000 !important;
}
.winered .button:hover {
	background-color: #8a0000 !important;	
}
.winered .feature .icon {
	border-color: #990000 !important;
} 
.winered .button {
	border-color: #790000 !important;
}

/* Pink */
.pink a,
.pink h2,
.pink .hint h3,
.pink .feature .icon,
.pink .top-bar .active a,
.pink .button.white,
.pink .pricing-table.featured .title,
.pink footer a.icon:hover,
.pink .quote .author {
	color: #ea4c88 !important;
}
.pink .quotes .orbit-bullets li.active,
.pink header,
.pink .top-bar-section ul li>a.button,
.pink .button {
	background-color: #ea4c88 !important;
}
.pink .button:hover {
	background-color: #d13c75 !important;	
}
.pink .feature .icon {
	border-color: #ea4c88 !important;
} 
.pink .button {
	border-color: #cd2e6b !important;
}

/* Purple */
.purple a,
.purple h2,
.purple .hint h3,
.purple .feature .icon,
.purple .top-bar .active a,
.purple .button.white,
.purple .pricing-table.featured .title,
.purple footer a.icon:hover,
.purple .quote .author {
	color: #993399 !important;
}
.purple .quotes .orbit-bullets li.active,
.purple header,
.purple .top-bar-section ul li>a.button,
.purple .button {
	background-color: #993399 !important;
}
.purple .button:hover {
	background-color: #8f2b8f !important;	
}
.purple .feature .icon {
	border-color: #993399 !important;
}
.purple .button {
	border-color: #871c87 !important;
}
 
/* Brown */
.brown a,
.brown h2,
.brown .hint h3,
.brown .feature .icon,
.brown .top-bar .active a,
.brown .button.white,
.brown .pricing-table.featured .title,
.brown footer a.icon:hover,
.brown .quote .author {
	color: #663300 !important;
}
.brown .quotes .orbit-bullets li.active,
.brown header,
.brown .top-bar-section ul li>a.button,
.brown .button {
	background-color: #663300 !important;
}
.brown .button:hover {
	background-color: #512800 !important;	
}
.brown .feature .icon {
	border-color: #663300 !important;
}
.brown .button {
	border-color: #492400 !important;
} 

/* Black */
.black a,
.black h2,
.black .hint h3,
.black .feature .icon,
.black .top-bar .active a,
.black .button.white,
.black .pricing-table.featured .title,
.black footer a.icon:hover,
.black .quote .author {
	color: black !important;
}
.black .quotes .orbit-bullets li.active,
.black header,
.black .top-bar-section ul li>a.button,
.black .button {
	background-color: black !important;
}
.black .button:hover {
	background-color: #1f1f1f !important;	
}
.black .feature .icon {
	border-color: black !important;
} 
.black .button {
	border-color: black !important;
}

/* ICONS */
@font-face {
	font-family: 'entypo';
	src:url('../fonts/entypo.eot');
	src:url('../fonts/entypo.eot?#iefix') format('embedded-opentype'),
		url('../fonts/entypo.woff') format('woff'),
		url('../fonts/entypo.ttf') format('truetype'),
		url('../fonts/entypo.svg#entypo') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'entypo';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"]:before {
*/
.icon {
	font-family: 'entypo';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

table tr th, table tr td {
	font-size: 14px;
}


/* Media Queries*/
@media(max-width: 472px){
	#header .back {
		background-size: cover !important;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	header h1 {
		font-size: 60px;
	}
	header .subheading {
		font-size: 26px;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	#header .back{
		background-size: 105%;
		background-position-y: 0px;
	}
}
@media (max-width: 767px) {

	#top {
		/*position: static !important; */
		top: auto !important;
		left: auto;
		right: 0px;
	}
	.top-bar,
	.top-bar-section ul{
		/*background: white !important;*/
	}
	.top-bar-section li a:not(.button) {
		/*background: white !important;*/
	}
	header {
		text-align: center !important;
		margin-top: 0px !important;
	}
	.header-text{
		margin-top: 70px;
	}
	header img {
		margin-bottom: 50px;
		max-height: 400px;
	}
	header h1,
	header .large-8 h1 {
		margin-top: 10px !important;
	}
	header .large-8 {
		padding-left: 0.9375em !important;
	}
	.hint p {
		font-size: 14px !important;
		font-weight: 200;
	}
	.hint-top {
    	margin-top: 15%;
	}
	.hint-bottom {
	    margin-top: 15%;
	}
	.top-bar .top-bar-section ul li>a.button  {
		color: white;
		padding: 10px 0;
		font-size: 24px;
		margin: 10px 0;
	}
	.pricing-table .price-table-toggle {
		display: block;
		text-align: center;
	}
	.pricing-table .price-table-features {
		display: none;
	}

}
@media (max-width: 568px) {
	.col-mb-12{
		width: 100%;
		float: left;
	}
	#header .back{
		background-size: 250%;
		background-position-y: center;
		background-position-x: center;
	}
	h2 {
		font-size: 40px;
	}
	.section .subheading {
		font-size: 18px;
	}
	.hint-top {
    	margin-top: 0%;
	}
	.hint-bottom {
	    margin-top: 0%;
	}
	.hint h3 {
		margin-top: 10px;
		margin-bottom: 0;
	}
	.hint .icon {
		line-height: 30px;
	}
	.hints img {
		margin: 30px 0;
	}
	.product {
		text-align: center;
	}
	.product .columns {
		float: none;
		width: auto !important;
		max-width: 100% !important;
	}
	.product img {
		max-height: 300px;
		display: inline-block;
	}
	.hint {
		max-width: 100% !important;
	}
	.hint-left {
		float: none !important;
		text-align: center !important;
	}
}

/* Styleswitcher */
.styleswitcher {
	z-index: 400;
	width: 180px;
	top: 10%;
	left: -180px;
	position: fixed;
	padding: 0px 20px 15px;
	font-size: 14px;
	border-radius: 0 6px 6px 0; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	-webkit-border-radius: 0 6px 6px 0; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 0 6px 6px 0; /* Firefox < 4 */
	background-color: white;
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.styleswitcher.active {
	left: 0;
}
.styleswitcher h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
.styleswitcher h4 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
.styleswitcher p {
	font-size: 12px;
}
.styleswitcher img {
	margin-bottom: 4px;
}
.styleswitcher .switch-color {
	display: inline-block;
	cursor: pointer;
	height: 21px;
	width: 21px;
}
.styleswitcher .reset {
	background-color: white;
}
.styleswitcher .switch-color,
.styleswitcher img {
	border-radius: 3px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	-webkit-border-radius: 3px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 3px; /* Firefox < 4 */
	margin-bottom: 2px;
}

.styleswitcher #brown { background-color: #663300;}
.styleswitcher #orange {background-color: #4e97cc}
.styleswitcher #olive {background-color: #8FA411}
.styleswitcher #green {background-color: #7ab800}
.styleswitcher #lime {background-color: #cccc33}
.styleswitcher #cyan {background-color: #66cccc}
.styleswitcher #blue {background-color: #21aded}
.styleswitcher #purple {background-color: #993399}
.styleswitcher #pink {background-color: #ea4c88}
.styleswitcher #red {background-color: #E97c5f}
.styleswitcher #winered {background-color: #990000}
.styleswitcher #black { background-color: black;}


.styleswitcher .collapse {
	color: #222;
	line-height: 44px;
	font-size: 22px;
	top: 15px;
	right: -40px;
	position: absolute;
	display: block;
	background-color: white;
	height: 40px;
	width: 40px;
	cursor: pointer;
	border-radius: 0 20px 20px 0; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
	-webkit-border-radius: 0 20px 20px 0; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
	-moz-border-radius: 0 20px 20px 0 ; /* Firefox < 4 */
	box-shadow: 2px 0 3px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 0 3px 1px rgba(0,0,0,0.2); 
	-webkit-box-shadow: 2px 0 3px 1px rgba(0,0,0,0.2); 
}
.styleswitcher .collapse .icon {
	margin-left: 7px;
}



/* Icon Effects */



.hi-icon-effect-3 .hi-icon {
	box-shadow: 0 0 0 4px #4e97cc;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.hi-icon-effect-3 .hi-icon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: green;
	-webkit-transition: -webkit-transform 1s, opacity 0.6s;
	-moz-transition: -moz-transform 1s, opacity 0.6s;
	transition: transform 1s, opacity 0.6s;
}



/* Effect */
.hi-icon-effect-3b .hi-icon {
	color: #fff;
	background: #4e97cc;
}

.no-touch .hi-icon-effect-3b .hi-icon:hover {
	color: #4e97cc;
	background:#fff;
	box-shadow: 0 0 0 4px #4e97cc;
}

.hi-icon-effect-3b .hi-icon:after {
	-webkit-transform: scale(2.3);
	-moz-transform: scale(2.3);
	-ms-transform: scale(2.3);
	transform: scale(2.3);
	opacity: 0;
}

.d-text-und{
	text-decoration: underline;
}

.table-responsive{
	overflow-y: auto;
}



.no-touch .hi-icon-effect-3b .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
#ascrail2000{
	background-color:#f3f3f3;
	cursor:pointer;
}
#ascrail2000>div{
	background-color:#4e97cc!important;
	width:8px!important;
	cursor:pointer;
	border-radius:0!important;
	-webkit-border-radius:0!important;
	-moz-border-radius:0!important;
}
#success{
	width: 100%;
	padding: 10px;
	text-align: center;
	color: green;
	display:none;
}
#error{
	width: 100%;
	padding: 10px;
	text-align: center;
	color: red;
	display:none;
}


.icon-note:before { content: '\266a'; } /* '♪' */
.icon-note-beamed:before { content: '\266b'; } /* '♫' */
.icon-music:before { content: '🎵'; } /* '\1f3b5' */
.icon-search:before { content: '🔍'; } /* '\1f50d' */
.icon-flashlight:before { content: '🔦'; } /* '\1f526' */
.icon-mail:before { content: '\2709'; } /* '✉' */
.icon-heart:before { content: '\2665'; } /* '♥' */
.icon-heart-empty:before { content: '\2661'; } /* '♡' */
.icon-star:before { content: '\2605'; } /* '★' */
.icon-star-empty:before { content: '\2606'; } /* '☆' */
.icon-user:before { content: '👤'; } /* '\1f464' */
.icon-users:before { content: '👥'; } /* '\1f465' */
.icon-user-add:before { content: '\e700'; } /* '' */
.icon-video:before { content: '🎬'; } /* '\1f3ac' */
.icon-picture:before { content: '🌄'; } /* '\1f304' */
.icon-camera:before { content: '📷'; } /* '\1f4f7' */
.icon-layout:before { content: '\268f'; } /* '⚏' */
.icon-menu:before { content: '\2630'; } /* '☰' */
.icon-check:before { content: '\2713'; } /* '✓' */
.icon-cancel:before { content: '\2715'; } /* '✕' */
.icon-cancel-circled:before { content: '\2716'; } /* '✖' */
.icon-cancel-squared:before { content: '\274e'; } /* '❎' */
.icon-plus:before { content: '\2b'; } /* '+' */
.icon-plus-circled:before { content: '\2795'; } /* '➕' */
.icon-plus-squared:before { content: '\229e'; } /* '⊞' */
.icon-minus:before { content: '\2d'; } /* '-' */
.icon-minus-circled:before { content: '\2796'; } /* '➖' */
.icon-minus-squared:before { content: '\229f'; } /* '⊟' */
.icon-help:before { content: '\2753'; } /* '❓' */
.icon-help-circled:before { content: '\e704'; } /* '' */
.icon-info:before { content: '\2139'; } /* 'ℹ' */
.icon-info-circled:before { content: '\e705'; } /* '' */
.icon-back:before { content: '🔙'; } /* '\1f519' */
.icon-home:before { content: '\2302'; } /* '⌂' */
.icon-link:before { content: '🔗'; } /* '\1f517' */
.icon-attach:before { content: '📎'; } /* '\1f4ce' */
.icon-lock:before { content: '🔒'; } /* '\1f512' */
.icon-lock-open:before { content: '🔓'; } /* '\1f513' */
.icon-eye:before { content: '\e70a'; } /* '' */
.icon-tag:before { content: '\e70c'; } /* '' */
.icon-bookmark:before { content: '🔖'; } /* '\1f516' */
.icon-bookmarks:before { content: '📑'; } /* '\1f4d1' */
.icon-flag:before { content: '\2691'; } /* '⚑' */
.icon-thumbs-up:before { content: '👍'; } /* '\1f44d' */
.icon-thumbs-down:before { content: '👎'; } /* '\1f44e' */
.icon-download:before { content: '📥'; } /* '\1f4e5' */
.icon-upload:before { content: '📤'; } /* '\1f4e4' */
.icon-upload-cloud:before { content: '\e711'; } /* '' */
.icon-reply:before { content: '\e712'; } /* '' */
.icon-reply-all:before { content: '\e713'; } /* '' */
.icon-forward:before { content: '\27a6'; } /* '➦' */
.icon-quote:before { content: '\275e'; } /* '❞' */
.icon-code:before { content: '\e714'; } /* '' */
.icon-export:before { content: '\e715'; } /* '' */
.icon-pencil:before { content: '\270e'; } /* '✎' */
.icon-feather:before { content: '\2712'; } /* '✒' */
.icon-print:before { content: '\e716'; } /* '' */
.icon-retweet:before { content: '\e717'; } /* '' */
.icon-keyboard:before { content: '\2328'; } /* '⌨' */
.icon-comment:before { content: '\e718'; } /* '' */
.icon-chat:before { content: '\e720'; } /* '' */
.icon-bell:before { content: '🔔'; } /* '\1f514' */
.icon-attention:before { content: '\26a0'; } /* '⚠' */
.icon-alert:before { content: '💥'; } /* '\1f4a5' */
.icon-vcard:before { content: '\e722'; } /* '' */
.icon-address:before { content: '\e723'; } /* '' */
.icon-location:before { content: '\e724'; } /* '' */
.icon-map:before { content: '\e727'; } /* '' */
.icon-direction:before { content: '\27a2'; } /* '➢' */
.icon-compass:before { content: '\e728'; } /* '' */
.icon-cup:before { content: '\2615'; } /* '☕' */
.icon-trash:before { content: '\e729'; } /* '' */
.icon-doc:before { content: '\e730'; } /* '' */
.icon-docs:before { content: '\e736'; } /* '' */
.icon-doc-landscape:before { content: '\e737'; } /* '' */
.icon-doc-text:before { content: '📄'; } /* '\1f4c4' */
.icon-doc-text-inv:before { content: '\e731'; } /* '' */
.icon-newspaper:before { content: '📰'; } /* '\1f4f0' */
.icon-book-open:before { content: '📖'; } /* '\1f4d6' */
.icon-book:before { content: '📕'; } /* '\1f4d5' */
.icon-folder:before { content: '📁'; } /* '\1f4c1' */
.icon-archive:before { content: '\e738'; } /* '' */
.icon-box:before { content: '📦'; } /* '\1f4e6' */
.icon-rss:before { content: '\e73a'; } /* '' */
.icon-phone:before { content: '📞'; } /* '\1f4de' */
.icon-cog:before { content: '\2699'; } /* '⚙' */
.icon-tools:before { content: '\2692'; } /* '⚒' */
.icon-share:before { content: '\e73c'; } /* '' */
.icon-shareable:before { content: '\e73e'; } /* '' */
.icon-basket:before { content: '\e73d'; } /* '' */
.icon-bag:before { content: '👜'; } /* '\1f45c' */
.icon-calendar:before { content: '📅'; } /* '\1f4c5' */
.icon-login:before { content: '\e740'; } /* '' */
.icon-logout:before { content: '\e741'; } /* '' */
.icon-mic:before { content: '🎤'; } /* '\1f3a4' */
.icon-mute:before { content: '🔇'; } /* '\1f507' */
.icon-sound:before { content: '🔊'; } /* '\1f50a' */
.icon-volume:before { content: '\e742'; } /* '' */
.icon-clock:before { content: '🕔'; } /* '\1f554' */
.icon-hourglass:before { content: '\23f3'; } /* '⏳' */
.icon-lamp:before { content: '💡'; } /* '\1f4a1' */
.icon-light-down:before { content: '🔅'; } /* '\1f505' */
.icon-light-up:before { content: '🔆'; } /* '\1f506' */
.icon-adjust:before { content: '\25d1'; } /* '◑' */
.icon-block:before { content: '🚫'; } /* '\1f6ab' */
.icon-resize-full:before { content: '\e744'; } /* '' */
.icon-resize-small:before { content: '\e746'; } /* '' */
.icon-popup:before { content: '\e74c'; } /* '' */
.icon-publish:before { content: '\e74d'; } /* '' */
.icon-window:before { content: '\e74e'; } /* '' */
.icon-arrow-combo:before { content: '\e74f'; } /* '' */
.icon-down-circled:before { content: '\e758'; } /* '' */
.icon-left-circled:before { content: '\e759'; } /* '' */
.icon-right-circled:before { content: '\e75a'; } /* '' */
.icon-up-circled:before { content: '\e75b'; } /* '' */
.icon-down-open:before { content: '\e75c'; } /* '' */
.icon-left-open:before { content: '\e75d'; } /* '' */
.icon-right-open:before { content: '\e75e'; } /* '' */
.icon-up-open:before { content: '\e75f'; } /* '' */
.icon-down-open-mini:before { content: '\e760'; } /* '' */
.icon-left-open-mini:before { content: '\e761'; } /* '' */
.icon-right-open-mini:before { content: '\e762'; } /* '' */
.icon-up-open-mini:before { content: '\e763'; } /* '' */
.icon-down-open-big:before { content: '\e764'; } /* '' */
.icon-left-open-big:before { content: '\e765'; } /* '' */
.icon-right-open-big:before { content: '\e766'; } /* '' */
.icon-up-open-big:before { content: '\e767'; } /* '' */
.icon-down:before { content: '\2b07'; } /* '⬇' */
.icon-left:before { content: '\2b05'; } /* '⬅' */
.icon-right:before { content: '\27a1'; } /* '➡' */
.icon-up:before { content: '\2b06'; } /* '⬆' */
.icon-down-dir:before { content: '\25be'; } /* '▾' */
.icon-left-dir:before { content: '\25c2'; } /* '◂' */
.icon-right-dir:before { content: '\25b8'; } /* '▸' */
.icon-up-dir:before { content: '\25b4'; } /* '▴' */
.icon-down-bold:before { content: '\e4b0'; } /* '' */
.icon-left-bold:before { content: '\e4ad'; } /* '' */
.icon-right-bold:before { content: '\e4ae'; } /* '' */
.icon-up-bold:before { content: '\e4af'; } /* '' */
.icon-down-thin:before { content: '\2193'; } /* '↓' */
.icon-left-thin:before { content: '\2190'; } /* '←' */
.icon-right-thin:before { content: '\2192'; } /* '→' */
.icon-up-thin:before { content: '\2191'; } /* '↑' */
.icon-ccw:before { content: '\27f2'; } /* '⟲' */
.icon-cw:before { content: '\27f3'; } /* '⟳' */
.icon-arrows-ccw:before { content: '🔄'; } /* '\1f504' */
.icon-level-down:before { content: '\21b3'; } /* '↳' */
.icon-level-up:before { content: '\21b0'; } /* '↰' */
.icon-shuffle:before { content: '🔀'; } /* '\1f500' */
.icon-loop:before { content: '🔁'; } /* '\1f501' */
.icon-switch:before { content: '\21c6'; } /* '⇆' */
.icon-play:before { content: '\25b6'; } /* '▶' */
.icon-stop:before { content: '\25a0'; } /* '■' */
.icon-pause:before { content: '\2389'; } /* '⎉' */
.icon-record:before { content: '\26ab'; } /* '⚫' */
.icon-to-end:before { content: '\23ed'; } /* '⏭' */
.icon-to-start:before { content: '\23ee'; } /* '⏮' */
.icon-fast-forward:before { content: '\23e9'; } /* '⏩' */
.icon-fast-backward:before { content: '\23ea'; } /* '⏪' */
.icon-progress-0:before { content: '\e768'; } /* '' */
.icon-progress-1:before { content: '\e769'; } /* '' */
.icon-progress-2:before { content: '\e76a'; } /* '' */
.icon-progress-3:before { content: '\e76b'; } /* '' */
.icon-target:before { content: '🎯'; } /* '\1f3af' */
.icon-palette:before { content: '🎨'; } /* '\1f3a8' */
.icon-list:before { content: '\e005'; } /* '' */
.icon-list-add:before { content: '\e003'; } /* '' */
.icon-signal:before { content: '📶'; } /* '\1f4f6' */
.icon-trophy:before { content: '🏆'; } /* '\1f3c6' */
.icon-battery:before { content: '🔋'; } /* '\1f50b' */
.icon-back-in-time:before { content: '\e771'; } /* '' */
.icon-monitor:before { content: '💻'; } /* '\1f4bb' */
.icon-mobile:before { content: '📱'; } /* '\1f4f1' */
.icon-network:before { content: '\e776'; } /* '' */
.icon-cd:before { content: '💿'; } /* '\1f4bf' */
.icon-inbox:before { content: '\e777'; } /* '' */
.icon-install:before { content: '\e778'; } /* '' */
.icon-globe:before { content: '🌎'; } /* '\1f30e' */
.icon-cloud:before { content: '\2601'; } /* '☁' */
.icon-cloud-thunder:before { content: '\26c8'; } /* '⛈' */
.icon-flash:before { content: '\26a1'; } /* '⚡' */
.icon-moon:before { content: '\263d'; } /* '☽' */
.icon-flight:before { content: '\2708'; } /* '✈' */
.icon-paper-plane:before { content: '\e79b'; } /* '' */
.icon-leaf:before { content: '🍂'; } /* '\1f342' */
.icon-lifebuoy:before { content: '\e788'; } /* '' */
.icon-mouse:before { content: '\e789'; } /* '' */
.icon-briefcase:before { content: '💼'; } /* '\1f4bc' */
.icon-suitcase:before { content: '\e78e'; } /* '' */
.icon-dot:before { content: '\e78b'; } /* '' */
.icon-dot-2:before { content: '\e78c'; } /* '' */
.icon-dot-3:before { content: '\e78d'; } /* '' */
.icon-brush:before { content: '\e79a'; } /* '' */
.icon-magnet:before { content: '\e7a1'; } /* '' */
.icon-infinity:before { content: '\221e'; } /* '∞' */
.icon-erase:before { content: '\232b'; } /* '⌫' */
.icon-chart-pie:before { content: '\e751'; } /* '' */
.icon-chart-line:before { content: '📈'; } /* '\1f4c8' */
.icon-chart-bar:before { content: '📊'; } /* '\1f4ca' */
.icon-chart-area:before { content: '🔾'; } /* '\1f53e' */
.icon-tape:before { content: '\2707'; } /* '✇' */
.icon-graduation-cap:before { content: '🎓'; } /* '\1f393' */
.icon-language:before { content: '\e752'; } /* '' */
.icon-ticket:before { content: '🎫'; } /* '\1f3ab' */
.icon-water:before { content: '💦'; } /* '\1f4a6' */
.icon-droplet:before { content: '💧'; } /* '\1f4a7' */
.icon-air:before { content: '\e753'; } /* '' */
.icon-credit-card:before { content: '💳'; } /* '\1f4b3' */
.icon-floppy:before { content: '💾'; } /* '\1f4be' */
.icon-clipboard:before { content: '📋'; } /* '\1f4cb' */
.icon-megaphone:before { content: '📣'; } /* '\1f4e3' */
.icon-database:before { content: '\e754'; } /* '' */
.icon-drive:before { content: '\e755'; } /* '' */
.icon-bucket:before { content: '\e756'; } /* '' */
.icon-thermometer:before { content: '\e757'; } /* '' */
.icon-key:before { content: '🔑'; } /* '\1f511' */
.icon-flow-cascade:before { content: '\e790'; } /* '' */
.icon-flow-branch:before { content: '\e791'; } /* '' */
.icon-flow-tree:before { content: '\e792'; } /* '' */
.icon-flow-line:before { content: '\e793'; } /* '' */
.icon-flow-parallel:before { content: '\e794'; } /* '' */
.icon-rocket:before { content: '🚀'; } /* '\1f680' */
.icon-gauge:before { content: '\e7a2'; } /* '' */
.icon-traffic-cone:before { content: '\e7a3'; } /* '' */
.icon-cc:before { content: '\e7a5'; } /* '' */
.icon-cc-by:before { content: '\e7a6'; } /* '' */
.icon-cc-nc:before { content: '\e7a7'; } /* '' */
.icon-cc-nc-eu:before { content: '\e7a8'; } /* '' */
.icon-cc-nc-jp:before { content: '\e7a9'; } /* '' */
.icon-cc-sa:before { content: '\e7aa'; } /* '' */
.icon-cc-nd:before { content: '\e7ab'; } /* '' */
.icon-cc-pd:before { content: '\e7ac'; } /* '' */
.icon-cc-zero:before { content: '\e7ad'; } /* '' */
.icon-cc-share:before { content: '\e7ae'; } /* '' */
.icon-cc-remix:before { content: '\e7af'; } /* '' */
.icon-github:before { content: '\f300'; } /* '' */
.icon-github-circled:before { content: '\f301'; } /* '' */
.icon-flickr:before { content: '\f303'; } /* '' */
.icon-flickr-circled:before { content: '\f304'; } /* '' */
.icon-vimeo:before { content: '\f306'; } /* '' */
.icon-vimeo-circled:before { content: '\f307'; } /* '' */
.icon-twitter:before { content: '\f309'; } /* '' */
.icon-twitter-circled:before { content: '\f30a'; } /* '' */
.icon-facebook:before { content: '\f30c'; } /* '' */
.icon-facebook-circled:before { content: '\f30d'; } /* '' */
.icon-facebook-squared:before { content: '\f30e'; } /* '' */
.icon-gplus:before { content: '\f30f'; } /* '' */
.icon-gplus-circled:before { content: '\f310'; } /* '' */
.icon-pinterest:before { content: '\f312'; } /* '' */
.icon-pinterest-circled:before { content: '\f313'; } /* '' */
.icon-tumblr:before { content: '\f315'; } /* '' */
.icon-tumblr-circled:before { content: '\f316'; } /* '' */
.icon-linkedin:before { content: '\f318'; } /* '' */
.icon-linkedin-circled:before { content: '\f319'; } /* '' */
.icon-dribbble:before { content: '\f31b'; } /* '' */
.icon-dribbble-circled:before { content: '\f31c'; } /* '' */
.icon-stumbleupon:before { content: '\f31e'; } /* '' */
.icon-stumbleupon-circled:before { content: '\f31f'; } /* '' */
.icon-lastfm:before { content: '\f321'; } /* '' */
.icon-lastfm-circled:before { content: '\f322'; } /* '' */
.icon-rdio:before { content: '\f324'; } /* '' */
.icon-rdio-circled:before { content: '\f325'; } /* '' */
.icon-spotify:before { content: '\f327'; } /* '' */
.icon-spotify-circled:before { content: '\f328'; } /* '' */
.icon-qq:before { content: '\f32a'; } /* '' */
.icon-instagram:before { content: '\f32d'; } /* '' */
.icon-dropbox:before { content: '\f330'; } /* '' */
.icon-evernote:before { content: '\f333'; } /* '' */
.icon-flattr:before { content: '\f336'; } /* '' */
.icon-skype:before { content: '\f339'; } /* '' */
.icon-skype-circled:before { content: '\f33a'; } /* '' */
.icon-renren:before { content: '\f33c'; } /* '' */
.icon-sina-weibo:before { content: '\f33f'; } /* '' */
.icon-paypal:before { content: '\f342'; } /* '' */
.icon-picasa:before { content: '\f345'; } /* '' */
.icon-soundcloud:before { content: '\f348'; } /* '' */
.icon-mixi:before { content: '\f34b'; } /* '' */
.icon-behance:before { content: '\f34e'; } /* '' */
.icon-google-circles:before { content: '\f351'; } /* '' */
.icon-vkontakte:before { content: '\f354'; } /* '' */
.icon-smashing:before { content: '\f357'; } /* '' */
.icon-sweden:before { content: '\f601'; } /* '' */
.icon-db-shape:before { content: '\f600'; } /* '' */
.icon-notebook:before { content: '\f664'; } /* '' */

.required .control-label:after{
	content: '*';
    color: red;
	margin-left: 2px;
}

.a-phone-head{
	color: #f0fc40;
}

.a-view-order{
	color: #c30000;
}


	#top .logo.name img{
		width: 230px;
	}


	.sub-menu{
    padding:15px;
    visibility: hidden !important;
    opacity: 0;
    position: absolute;
    z-index: 10;
    left: 90px;
    top: 65px !important;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 20px !important;
    width: 900px;
    background-color: white !important;
    transition: 250ms;
}
.sub-header{
    white-space: nowrap;
}
.sub-title-column{
    padding-left: 14px;
    font-weight: 600;
    background-color: white;
    font-size: 20px;
}
.sub-menu li{
    float: none !important;
}
.sub-menu li a{
    line-height: 35px !important;
    font-size: 14px !important;
}
.or-back-col:hover{
    text-decoration: none !important;
}
.wrap-back-col{
    padding: 7px;
    border-radius: 10px;
    background-color: rgb(195 0 0);
    font-size: 14px;
    cursor: pointer;
}
.wrap-back-col:hover{
    background-color: #f0f8ff00;
    transition: 250ms;
}
.wrap-back-col .or-back-col{
    color: white !important;
}
.wrap-back-col:hover .or-back-col{
    transition: 250ms;
    color: rgb(195 0 0) !important;
}

.phone-wrap{
	float: right;
	line-height: 19px;
	/* text-align: center; */
	padding-top: 12px;
	/* margin-left: 26px; */
	/* padding-left: 23px;*/
}

.phone{
    font-size: 20px;
    /*font-weight: 600;*/
}

.phone a{
    color: #222 !important;
}

.back-cal-text-btn{
    /*text-decoration: underline;*/
}

.social-wrap{

}

@media (max-width: 939px){
    .phone-wrap {
        padding: 20px;
        padding-top: 0px;
        float: none;
        margin-left: 0px;
    }
}

select{
	background-color: #fff;
	font-family: inherit;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.75);
	display: block;
	font-size: 0.875em;
	margin: 0 0 1em 0;
	padding: 0.5em;
	height: 2.3125em;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

a{
	color: #337ab7;
}
a:hover{
	color: #222;
}

.top-bar-section ul {
	width: 100% !important;
}
#menu >li >a>.fa{
	display: none;
}
@media(max-width: 768px){
	.sub-menu{
		position: fixed;
		top: 0 !important;
		left: 0;
		width: 100% !important;
		height: 100% !important;
		overflow-y: auto;
	}
	#menu >li >a>.fa{
		display: block;
	}
	#menu li>a>.fa{
		float: right;
		/* padding-top: 4px; */
		padding: 7px;
		margin-top: -8px;
		font-size: 40px;
	}
	#menu a{
		font-size: 15px !important;
	}
	.sub-menu a{
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 1px #e0e0e0 solid;
	}
	.sub-header{
		margin-top: 15px;
	}
	h1.page-title {
		font-size: 30px !important;
		margin-top: 10px !important;
	}
}

.page{
	margin: 5px;
	margin-left: 0px;
}
.page > a{
	font-weight: 600;
}

.fullpage{
	min-height: calc(100vh - 302px);
}

@media (min-width: 768px) {
	.row {
		width: 750px;
	}
}

@media (min-width: 992px) {
	.row {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	.row {
		width: 1170px;
	}
}

@media (min-width: 1299px) {
	.row {
		width: 1299px;
	}
}

.row{
	max-width: unset;
}

.margin-top{
	margin-top: 10px;
}


[class*="column"]+[class*="column"]:last-child{float:left}